Installing IM on Centos 6.4

Questions and postings pertaining to the usage of ImageMagick regardless of the interface. This includes the command-line utilities, as well as the C and C++ APIs. Usage questions are like "How do I use ImageMagick to create drop shadows?".
Post Reply
dognose
Posts: 267
Joined: 2005-03-08T22:16:37-07:00

Installing IM on Centos 6.4

Post by dognose » 2013-09-04T08:01:26-07:00

I alway seem to have a problem upgrading and installing IM on centos.
This time is even more troubling, when IM is requiring old versions of things.

Code: Select all

#rpm -Uvh  ImageMagick-6.7.0-0.x86_64.rpm
error: Failed dependencies:
	libltdl.so.3()(64bit) is needed by ImageMagick-6.7.0-0.x86_64
# ls /usr/lib64/libltdl.so*
/usr/lib64/libltdl.so  /usr/lib64/libltdl.so.7  /usr/lib64/libltdl.so.7.2.1
Any tricks to get around this?
I really don't want to recompile (this machine is not set up for that)

Post Reply